## seamonkey 2.49.3~mozillabinaries

=== debian/changelog ===
seamonkey (2.49.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 May 2018 13:47:36 -0700

seamonkey (2.49.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Mar 2018 16:28:17 -0800

seamonkey (2.49.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Mar 2018 16:25:17 -0800

seamonkey (2.49.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 23:11:40 -0400

seamonkey (2.49.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 23:06:15 -0400

seamonkey (2.48~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 25 Jul 2017 21:16:11 -0700

seamonkey (2.46~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 22 Dec 2016 15:46:17 -0800

seamonkey (2.40~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 07 May 2016 09:11:48 -0700

seamonkey (2.39~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Nov 2015 11:56:18 -0800

seamonkey (2.38~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 28 Sep 2015 17:46:26 -0700

seamonkey (2.35~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 03 Sep 2015 14:32:02 -0700

seamonkey (2.33.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 24 Mar 2015 10:52:55 -0700

seamonkey (2.33~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 11 Mar 2015 15:33:59 -0700

seamonkey (2.32~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 14 Jan 2015 14:58:12 -0800

seamonkey (2.31final~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 08 Dec 2014 17:15:51 -0800

seamonkey (2.31b2~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 Dec 2014 16:22:57 -0800

seamonkey (2.30~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 16 Oct 2014 09:32:21 -0700

seamonkey (2.29.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:52:11 -0700

seamonkey (2.29.1~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:11:52 -0700

seamonkey (2.29.1~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New bugfix release, rebuild for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:01:06 -0700

seamonkey (2.29~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:58:37 -0700

seamonkey (2.29~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:54:37 -0700

seamonkey (2.29~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:26:28 -0700

seamonkey (2.26.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream security fix release.
  * debian/links: add link in /usr/bin to the executable, now that iceape is gone
    from Debian.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 15 Jun 2014 07:54:42 -0700

seamonkey (2.26~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository:

     SeaMonkey-specific changes

      The delimiter for forwarded messages can now be configured.
      An option to not strip signatures on reply has been added to prevent top
      signatures from deleting the body.
      See the changes page for a more complete overview.

    Mozilla platform changes

     The Gamepad API has been finalized and enabled (learn more).
     navigator.plugins is no longer enumerable, for user privacy.
     ECMAScript Internationalization API has been enabled.
     'box-sizing' (dropping the -moz- prefix) has been implemented.
     SharedWorker is now enabled by default.
     CSS3 variables have been implemented.
     Console object is now available in Web Workers.
     Promises have been enabled by default.
     <input type="number"> has been implemented and enabled.
     <input type="color"> has been implemented and enabled.
     Fixed several stability issues.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 03 May 2014 09:32:17 -0700

seamonkey (2.25~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.


