## seamonkey 2.49.5~mozillabinaries

=== debian/changelog ===
seamonkey (2.49.5~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Sep 2019 15:29:25 -0700

seamonkey (2.49.4~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Jul 2018 07:19:35 -0700
