## seamonkey 2.53.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Feb 2020 18:13:36 -0800
