=== debian/rules ===
#!/usr/bin/make -f

uversion=$(shell uscan --report | grep Newer -A1 | grep [/][0-9.]+[/] -Eo | grep [0-9.]+ -Eo)
orig=../seamonkey_$(uversion)~mozillabinaries.orig.tar.xz
dst=seamonkey-$(uversion)~mozillabinaries
%:
	dh $@


override_dh_makeshlibs:

override_dh_strip:

override_dh_shlibdeps:

override_dh_install:
	mkdir -p debian/seamonkey/opt/seamonkey
	mkdir -p debian/seamonkey/usr/share/applications
	mkdir -p debian/seamonkey/usr/share/pixmaps
	cp debian/seamonkey-mozillabinaries.desktop debian/seamonkey/usr/share/applications
	cp debian/seamonkey-mozillabinaries.xpm debian/seamonkey/usr/share/pixmaps

ifeq ($(DEB_HOST_ARCH), i386)
	cp -r i386/seamonkey/* debian/seamonkey/opt/seamonkey
else
	cp -r amd64/seamonkey/* debian/seamonkey/opt/seamonkey
endif

get-orig-source:
	@test "$(uversion)" = "" && \
	    echo "There is no new upstream source file." && exit 1 || true 
	rm -f $(orig)
	uscan --force-download --no-symlink --watchfile debian/watch-amd64 --verbose
	mkdir -p $(dst)/amd64
	tar jxf ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2 -C $(dst)/amd64
	rm -f ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2
	uscan --force-download --no-symlink --watchfile debian/watch-i386 --verbose
	mkdir -p $(dst)/i386
	tar jxf ../seamonkey-$(uversion).tar.bz2 -C $(dst)/i386
	rm -f ../seamonkey-$(uversion).tar.bz2
	tar cJf $(orig) $(dst)
	rm -rf $(dst)
	@echo "Successfully created new upstream source file: $(orig)"
