## seamonkey 2.53.2~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 May 2020 09:12:28 -0700

seamonkey (2.53.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Jul 2018 07:19:35 -0700
