## seamonkey 2.53.3~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jul 2020 10:17:41 -0700
