## seamonkey 2.53.4~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.4~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 14:56:22 -0700
