## seamonkey 2.53.5.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.5.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Nov 2020 15:17:46 -0800

seamonkey (2.53.5.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Nov 2020 14:03:21 -0800
