=== debian/control ===
Source: seamonkey
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2
Homepage: http://www.seamonkey-project.org/releases/#contrib

Package: seamonkey
Architecture: i386 amd64
Depends: libgtk2.0-0 (>= 2.18), libglib2.0-0 (>= 2.22)
Replaces: seamonkey-browser, seamonkey-chatzilla, seamonkey-gnome-support,
          seamonkey-mailnews
Description: The Seamonkey Internet Suite
 The Seamonkey Internet Suite is a set of Internet oriented applications.
 It is the continuation of the Mozilla Suite after it had been abandoned
 in favor of Firefox and Thunderbird.
 .
 The Seamonkey Internet Suite consists of:
  - an Internet browser (Seamonkey Navigator)
  - an HTML WYSIWYG editor (Seamonkey Composer)
  - a Mail and News client (Seamonkey Mail & Newsgroups)
  - an Address Book (Seamonkey Address Book)
 .
 This package contains the entire suite. The 32-bit package consists of
 official Mozilla binaries and support files, while the 64-bit build, though
 hosted by the Mozilla home page, is contributed by the Seamonkey community.
