## seamonkey 2.53.6~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.6~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Jan 2021 12:01:49 -0800
