## seamonkey 2.53.7~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.7~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Apr 2021 18:06:47 -0700
