## seamonkey 2.53.7.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.7.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 16:32:30 -0700
