## seamonkey 2.53.8~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.8~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Jun 2021 12:54:18 -0700
