## seamonkey 2.53.8.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.8.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:21:32 -0700
