## seamonkey 2.53.9~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.9~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Aug 2021 14:51:50 -0700
