## seamonkey 2.53.9.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.9.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Sep 2021 14:38:14 -0700
