## seamonkey 2.53.10~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.10~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 19:39:44 -0800
