## seamonkey 2.53.10.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.10.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Dec 2021 14:22:47 -0800
