## seamonkey 2.53.10.2~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.10.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Dec 2021 09:08:17 -0800
