## seamonkey 2.53.11~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.11~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Mar 2022 08:36:49 -0800
