## seamonkey 2.53.11.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.11.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Mar 2022 14:30:50 -0700
