## seamonkey 2.53.12~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.12~mozillabinaries-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:29:10 -0700

seamonkey (2.53.12~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:27:45 -0700

seamonkey (2.53.12~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:23:08 -0700
