## seamonkey 2.53.15~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.15~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 21 Mar 2023 18:15:42 -0700

seamonkey (2.53.15~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Jan 2023 15:44:40 -0800

seamonkey (2.53.14~mozillabinaries-1mx21+2) mx; urgency=medium

  * added WebBrowser; to the Categories line in the .desktop file
  * per user request.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Dec 2022 06:11:48 -0800

seamonkey (2.53.14~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Oct 2022 05:47:56 -0700

seamonkey (2.53.13~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Jul 2022 15:03:27 -0700
