=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.2
 Homepage: http://www.seamonkey-project.org/releases/#contrib
