## seamonkey 2.53.16~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.16~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Mar 2023 13:46:25 -0700
