## seamonkey 2.53.17~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.17~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Aug 2023 18:15:07 -0700
