## seamonkey 2.53.17.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.17.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Sep 2023 14:29:11 -0700
