## seamonkey 2.53.18~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.18~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Dec 2023 16:51:22 -0800
