## seamonkey 2.53.18.1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.18.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 06 Feb 2024 10:49:01 -0800
