## seamonkey 2.53.18.2~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.18.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2024 13:23:25 -0700
