## seamonkey 2.53.19~b1~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.19~b1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 23 Aug 2024 16:26:17 -0700
