## seamonkey 2.53.19~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.19~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Sep 2024 05:23:22 -0700
