## seamonkey 2.53.20~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.20~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 09:03:39 -0700

seamonkey (2.53.20~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 10 Jan 2025 10:26:21 -0800
