## seamonkey 2.53.21~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.21~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 06 Jun 2025 19:05:10 -0700
