## seamonkey 2.53.22~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.22~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 Oct 2025 15:58:55 -0700

seamonkey (2.53.22~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 Oct 2025 15:54:49 -0700
