=== debian/rules ===
--- 
+++ 
@@ -30,14 +30,17 @@
 	@test "$(uversion)" = "" && \
 	    echo "There is no new upstream source file." && exit 1 || true 
 	rm -f $(orig)
-	uscan --force-download --no-symlink --watchfile debian/watch-amd64 --verbose
+	uscan --force-download --no-symlink --verbose --watchfile debian/watch
 	mkdir -p $(dst)/amd64
 	tar jxf ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2 -C $(dst)/amd64
 	rm -f ../seamonkey-$(uversion).en-US.linux-x86_64.tar.bz2
-	uscan --force-download --no-symlink --watchfile debian/watch-i386 --verbose
+	rm -f ../seamonkey_$(uversion).orig.tar.bz2
+	uscan --force-download --no-symlink --verbose --watchfile debian/watch-i386
 	mkdir -p $(dst)/i386
-	tar jxf ../seamonkey-$(uversion).tar.bz2 -C $(dst)/i386
-	rm -f ../seamonkey-$(uversion).tar.bz2
+	sleep 2
+	tar jxf ../seamonkey-$(uversion).en-US.linux-i686.tar.bz2 -C $(dst)/i386
+	rm -f ../seamonkey-$(uversion).en-US.linux-i686.tar.bz2
+	rm -f ../seamonkey_$(uversion).orig.tar.bz2
 	tar cJf $(orig) $(dst)
 	rm -rf $(dst)
 	@echo "Successfully created new upstream source file: $(orig)"
