## seamonkey 2.53.23~mozillabinaries

=== debian/changelog ===
seamonkey (2.53.23~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Feb 2026 15:14:58 -0800
